Subject: Re: [bug#42481] [PATCH 0/2] Printing a more concise build plan

From: Marius Bakke <[email-masked]>
Date: Fri, 31 Jul 2020 21:03:50 +0200

Ludovic Courtès <[email-masked]> writes:

> Hello Guix!
>
> Thoughts on this change?
>
> I think it’s a good idea but I’d be happy to hear what people think!
>
>   https://issues.guix.gnu.org/42481

I think it looks great.  It's good that 'guix build' retains the
previous verbosity, and that 'guix upgrade' et.al still prints the
profile derivation, but omits the uninteresting stuff.  LGTM!